- Qt 6.4
- Qt WebEngine
- QML Types
- FindTextResult
- Qt 6.4.3 Reference Documentation

# FindTextResult QML Type

A utility type for encapsulating the result of a string search on a page. More...

Import Statement: | import QtWebEngine
Since: | QtWebEngine 1.10

- List of all members, including inherited members

## Properties

- activeMatch : int
- numberOfMatches : int

## Detailed Description

See also WebEngineView::findTextFinished().

## Property Documentation

[read-only] activeMatch : int

The index of the currently highlighted match.

[read-only] numberOfMatches : int

The number of matches found.